{
  "seeAll": "See All",
  "featureProducts": "Feature Products",
  "bagsCollections": "Gears Collections",
  "womanCollections": "Woman Collections",
  "manCollections": "Man Collections",
  "buyNow" : "Buy Now",
  "products" : "Products",
  "addToCart": "Add To Cart",
  "description": "Description",
  "readReviews": "Reviews",
  "additionalInformation": "Additional Information",
  "noReviews": "No Reviews",
  "productAdded": "The product is added",
  "youMightAlsoLike": "You might also like",
  "selectTheSize": "Select the size",
  "selectTheColor": "Select the color",
  "selectTheQuantity": "Select the quantity",
  "size": "Size",
  "color": "Color",
  "myCart": "My Cart",
  "saveToWishList": "Save to Wishlist",
  "share": "Share",
  "cancel": "Cancel",
  "checkout": "Checkout",
  "clearCart": "Clear Cart",
  "myWishList":"My Wishlist",
  "yourBagIsEmpty":"Your bag is empty",
  "emptyCartSubtitle": "Looks like you haven’t added any items to the bag yet. Start shopping to fill it in.",
  "startShopping": "Start Shopping",
  "noFavoritesYet":"No favourites yet.",
  "emptyWishlistSubtitle":"Tap any heart next to a product to favotite. We’ll save them for you here!",
  "searchForItems": "Search for Items",
  "shipping": "Shipping",
  "review": "preview",
  "payment": "Payment",
  "firstName": "First Name",
  "lastName": "Last Name",
  "city": "City",
  "stateProvince": "State / Province",
  "zipCode": "Zip-code",
  "country": "Country",
  "phoneNumber": "Phone number",
  "email": "Email",
  "streetName": "Street Name",
  "shippingMethod": "Shipping Method",
  "continueToShipping": "Continue to Shipping",
  "continueToReview": "Continue to Review",
  "continueToPayment": "Continue to Payment",
  "goBackToAddress": "Go back to address",
  "goBackToShipping": "Go back to shipping",
  "goBackToReview": "Go back to review",
  "address": "Address",
  "shippingAddress": "Shipping Address",
  "orderDetail": "Order details",
  "subtotal": "Subtotal",
  "total": "Total",
  "paymentMethods": "Payment Methods",
  "chooseYourPaymentMethod": "Choose your payment method",
  "placeMyOrder": "Place My Order",
  "itsOrdered": "It's ordered!",
  "orderNo": "Order No.",
  "showAllMyOrdered": "Show All My Ordered",
  "backToShop": "Back to Shop",
  "firstNameIsRequired": "The first name field is required",
  "lastNameIsRequired": "The last name field is required",
  "streetIsRequired": "The street name field is required",
  "cityIsRequired": "The city field is required",
  "stateIsRequired": "The state field is required",
  "countryIsRequired": "The country field is required",
  "phoneIsRequired": "The phone number field is required",
  "emailIsRequired": "The email field is required",
  "zipCodeIsRequired": "The zip code field is required",
  "noOrders": "No Orders",
  "orderDate": "Order Date",
  "status": "Status",
  "paymentMethod": "Payment Method",
  "orderHistory": "Order History",
  "refundRequest": "Refund Request",
  "recentSearches": "History",
  "recents": "Recent",
  "byPrice": "By Price",
  "byCategory": "By Category",
  "noInternetConnection": "No internet connection",
  "settings": "Settings",
  "generalSetting": "General Setting",
  "getNotification": "Get Notification",
  "listMessages": "Notify Messages",
  "language": "Language",
  "darkTheme": "Dark Theme",
  "rateTheApp": "Rate the app",
  "logout": "Logout",
  "login": "LogIn",
  "items": "items",
  "cart": "Cart",
  "shop": "Shop",
  "search": "Search",
  "blog": "Blog",
  "apply": "Apply",
  "reset": "Reset",
  "signInWithEmail": "Sign in with email",
  "dontHaveAccount": "Don't have an account?",
  "signup": "Sign up",
  "welcome": "Welcome",
  "close": "Close",
  "or": "OR",
  "pleaseInput": "Please input fill in all fields",
  "searchingAddress": "Searching Address",
  "outOfStock": "Out of stock",
  "unavailable": "Unavailable",
  "category": "Category",
  "noProduct": "No Product",
  "weFoundProducts": "We found {length} products",
  "clear": "Clear",
  "video": "Video",
  "recentView": "Your Recent View",
  "inStock": "In stock",
  "trackingNumberIs": "Tracking number is",
  "availability": "Availability",
  "trackingPage": "Tracking page",
  "myPoints": "My points",
  "youHavePoints": "You have $point points",
  "events": "Events",
  "date": "Date",
  "point": "Point",
  "orderNotes": "Order notes",
  "ratingFirst": "Please rating before you send your comment",
  "commentFirst": "Please write your comment",
  "writeComment": "Write your comment",
  "loading": "Loading...",
  "productRating": "Your rating",
  "layout": "Layouts",
  "selectAddress": "Select Address",
  "saveAddress": "Save Address",
  "searchInput": "Please write input in search field",
  "totalTax": "Total tax",
  "invalidSMSCode": "Invalid SMS Verification code",
  "sendSMSCode": "Get code",
  "verifySMSCode": "Verify",
  "showGallery": "Show Gallery",
  "discount": "Discount",
  "username": "Username",
  "password": "Password",
  "enterYourEmail": "Enter your email",
  "enterYourPassword": "Enter your password",
  "iwantToCreateAccount": "I want to create an account",
  "loginToYourAccount": "Login to your account",
  "createAnAccount": "Create an account",
  "couponCode": "Coupon code",
  "remove": "Remove",
  "couponMsgSuccess": "Congratulations! Coupon code applied successfully",
  "saveAddressSuccess": "Your address is exist in your local",
  "yourNote": "Your note",
  "writeYourNote": "Write your note",
  "orderSuccessTitle1": "You've successfully placed the order",
  "orderSuccessMsg1": "You can check status of your order by using our delivery status feature. You will receive an order confirmation e-mail with details of your order and a link to track its progress.",
  "orderSuccessTitle2": "Your account",
  "orderSuccessMsg2": "You can log to your account using e-mail and password defined earlier. On your account you can edit your profile data, check history of transactions, edit subscription to newsletter.",
  "signIn": "Sign In",
  "signUp": "Sign Up",
  "next": "Next",
  "done": "Done",
  "currencies": "Currencies",
  "sale": "Sale {percent} %",
  "updateUserInfor": "Update Profile",
  "update": "Update",
  "aboutUs": "About Us",
  "displayName": "Display name",
  "niceName": "Nice name",
  "english": "English",
  "vietnamese": "Vietnam",
  "arabic": "Arabic",
  "spanish" : "Spanish",
  "chinese" : "Chinese",
  "japanese" : "Japanese",
  "languageSuccess": "The Language is updated successfully",
  "agreeWithPrivacy": "Privacy and Term",
  "PrivacyAndTerm": "Privacy and Term",
  "iAgree": "I agree with",
  "currentPassword":  "Current Password",
  "newPassword": "New Password",
  "addToCartSucessfully": "have been added to your cart",
  "pullToLoadMore":"Pull to Load more",
  "loadFail": "Load Failed!",
  "releaseToLoadMore": "Release to load more",
  "noData": "No more Data",
  "all": "All",
  "filter": "Filter",
  "tags": "Tags",
  "categories": "Categories",
  "attributes": "Attributes",
  "resetPassword": "Reset Password",
  "resetYourPassword": "Reset Your Password",
  "yourUsernameEmail": "Your username or email",
  "getPasswordLink": "Get password link",
  "checkConfirmLink": "Check your email for confirmation link",
  "emptyUsername": "Username/Email is empty",
  "romanian": "Romanian",
  "turkish": "Turkish",
  "italian": "Italian",
  "indonesian": "Indonesiana",
  "german": "German",
  "couponInvalid": "Your coupon code is invalid",
  "featured": "Featured",
  "onSale": "On Sale",
  "pleaseCheckInternet": "Please checking internet connection!",
  "canNotLaunch": "Cannot launch this app, make sure your settings on config.dart is correct",
  "message": "Message",
  "billingAddress": "Billing Address",
  "no": "No",
  "yes": "Yes",
  "areYouSure": "Are you sure?",
  "doYouWantToExitApp": "Do you want to exit an App",
  "shoppingCartItems": "Shopping cart, {totalCartQuantity} items",
  "orderStatusOnHold": "On-hold",
  "orderStatusPendingPayment": "Pending Payment",
  "orderStatusFailed": "Failed",
  "orderStatusProcessing": "Processing",
  "orderStatusCompleted": "Completed",
  "orderStatusCancelled": "Cancelled",
  "orderStatusRefunded": "Refunded",
  "pleaseFillCode": "Please fill your code",
  "warning": "Warning: {message}",
  "nItems": "{itemCount} items",
  "dataEmpty": "Data Empty",
  "yourAddressExistYourLocal": "Your address is exist in your local",
  "ok": "Ok",
  "youHaveBeenSaveAddressYourLocal": "You have been save address in your local",
  "undo": "Undo",
  "thisPlatformNotSupportWebview": "This platform is not support for webview",
  "noBackHistoryItem": "No back history item",
  "noForwardHistoryItem": "No forward history item",
  "dateBooking": "dateBooking",
  "duration": "Duration",
  "addedSuccessfully": "Added Successfully",
  "notFound": "Not Found",
  "error": "Error: {message}",
  "goBackHomePage": "Go back to home page",
  "noBlog": "Opps, the blog seems no longer exist",
  "prev": "Prev",
  "skip": "Skip",
  "download": "Download",
  "daysAgo": "{day} days ago",
  "hoursAgo": "{hour} hours ago",
  "minutesAgo": "{minute} minutes ago",
  "secondsAgo": "{second} seconds ago",
  "rateThisApp": "Rate this app",
  "rateThisAppDescription": "If you like this app, please take a little bit of your time to review it !\nIt really helps us and it shouldn't take you more than one minute.",
  "rate": "Rate",
  "noThanks": "No thanks",
  "maybeLater": "Maybe Later",
  "phone": "Phone",
  "phoneNumberVerification": "Phone Number Verification",
  "enterSendedCode": "Enter the code sent to",
  "pleasefillUpAllCellsProperly": "*Please fill up all the cells properly",
  "didntReceiveCode": "Didn't receive the code? ",
  "resend": " RESEND",
  "pleaseInputFillAllFields": "Please input fill in all fields",
  "pleaseAgreeTerms": "Please agree with our terms",
  "privacyTerms": "Under Vietnamese laws, users’ information such as names, email addresses, passwords and date of birth could be classified as “personal information.\n\n In particular,\n (a) Under Decree 72/2013, personal information is defined as information  which  is  attached  to  the  identification  of  the  identity  and personal  details  of  an  individual  including name,  age,  address,  people's  identity  card  number, telephone number, email address and other information as stipulated by law\n\n (b) Under Circular 25/2010,  personal information means information sufficient to precisely identify an individual, which includes at least one of the following details: full name, birth date, occupation, title, contact address, email address, telephone number, identity card number and passport number. Information of personal privacy includes health record, tax payment record, social insurance card number, credit card number and other personal secrets.\n\n Circular 25 applies to the collection and use of personal information by websites operated by Vietnamese Government authorities. Circular 25 is not directly applicable to the collection and use of personal information by websites operated by non-Government entities. However, the provisions of Circular 25 could be applied by analogy. In addition, it is likely that a non-Government entity will be subject to the same or more stringent standards than those applicable to a Government entity.",
  "url": "URL",
  "nearbyPlaces": "Nearby Places",
  "noResultFound": "No Result Found",
  "searchPlace": "Search Place",
  "tapSelectLocation": "Tap to select this location",
  "brazil": "Brazil",
  "backOrder": "On backorder",
  "french": "French",
  "loginErrorServiceProvider": "There is an issue with the app during request the data, please contact admin for fixing the issues: {message}",
  "loginCanceled": "The login is cancel",
  "noPost": "Opps, this page seems no longer exist!",
  "minimumQuantityIs": "Minimum quantity is",
  "youCanOnlyPurchase": "You can only purchase",
  "forThisProduct": "for this product",
  "currentlyWeOnlyHave": "Currently we only have",
  "ofThisProduct": "of this product",
  "from": "From",
  "totalCartValue":"Total order's value must be at least",
  "hungary":"Hungary",
  "streetNameApartment":"Apartment",
  "streetNameBlock":"Block",
  "refresh":"Refresh"
}